


@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 100 500;
    font-display: swap;
    src: url("Jost/Jost-VariableFont_wght.ttf") format("truetype");
}
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 100 500;
    font-display: swap;
    src: url("Jost/Jost-Italic-VariableFont_wght.ttf") format("truetype");
}

body {
            margin: 0;
            padding: 0;
            overflow: auto;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 220vh;
            background-image: linear-gradient(100deg, rgb(8, 8, 8) 49.9%, rgba(8, 8, 8, 0.664) 69.9%, rgba(8, 8, 8, 0.253)  80%);
            overflow-x: auto; /* Erlaubt horizontales Scrollen */
}

/* Scrollleiste für Webkit-Browser (Chrome, Safari) unsichtbar machen */
::-webkit-scrollbar {
    display: none; /* Blendet die Scrollleiste aus */
}

/* Scrollleiste für Firefox unsichtbar machen */
body {
    scrollbar-width: none; /* Für Firefox */
}
        

.Home {
     position: absolute;
     top: 25%;
     left: 5%;
}


/* Visitenkarte */
.cardv {
            
            position: absolute;
            top: 49%;
            left: 20%;
            background-color: white;
            border-radius: 10%;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            padding: 2rem;
            width: 60%;
            height: 320vh;
            text-align: center;
            border-color: #c48b00;
            border-style: solid;
            border-width: 0.33rem;
            z-index: 5;
        }

        .bildbox {
            position: absolute;
            top: 11%;
            left: 5%;
            width: 90%;
            height: 70vh;
            background-color: rgba(255, 255, 0, 0);
        }

     /* Profilbild */
        .profileimg {
            position: absolute;
            top: 25%;
            left: 3%;
            width: 35%;
            height: 81%;
            border-radius: 5%;
            z-index: 1;
            background-color: green;
        }

        /* Name und Titel */
        .name {
            position: absolute;
            top: 25%;
            left: 57%;
            font-size: 1.5em;
            font-weight: bold;
            margin-bottom: 0.33rem;
           
        }

        .title {
            position: absolute;
            top: 35%;
            left: 57%;
            font-size: 1em;
            color: rgb(0, 0, 0);
            margin-bottom: 0.5rem;
        
        }

         .Strasse{
            position: absolute;
            top: 40%;
            left: 57%;
            font-size: 1em;
            color: rgb(0, 0, 0);
            margin-bottom: 0.5rem;
        
        }
         .Stadt {
            position: absolute;
            top: 45%;
            left: 57%;
            font-size: 1em;
            color: rgb(0, 0, 0);
            margin-bottom: 0.5rem;
        
        }


        .contact-infov {
            position: absolute;
            top: 23%;
            left: 56%;
            z-index: 100;
            background-color: lightcoral;
        }
        /* Kontaktinformationen */
        .contact-infov a {
            position: absolute;
            top: 0%;
            left: 40%;
            font-size: 1rem;
            color: #000000;
            text-decoration: none;
            margin-bottom: 0.33rem;
            background-color: rgba(255, 0, 0, 0);
        }

        .contact-info a:hover {
            color: green;
        }

      
        /* QR-Code Bereich */
        .qr-section {
            position: absolute;
            top: 25%;
            left: 45%;
            margin-top: 0.5rem;

        }

        .qr-section img {
  
         width: 4rem;
         height: 4rem;

        }
        
     .qr-section2 {
            position: absolute;
            top: 25%;
            left: 71%;
            margin-top: 0.5rem;

        }

        .qr-section2 img {
  
         width: 4rem;
         height: 4rem;

        }

        /* Social Media Icons */
        #socialfeld {
            position: absolute;
            top: 31%;
            left: 43%;
            width: 24rem;
            height: 5rem;
            z-index: 1;
            cursor: pointer;
            background-color: #c48d0000;
        }
        a {
            margin: 0 0.33rem;
            color: #ffffff00;
            font-size: 1.5em;
            transition: color 0.3s;
        }
        a:hover {
            color: green;
        }
        



        .instagramSymbol {
    
            width: 4rem;
            height: 4rem;

        }
        .tiktokSymbol {
 
            width: 4rem;
            height: 4rem;

        }
        .kunstonlineSymbol {
    
            width: 4rem;
            height: 4rem;

        }
        .SingulartSymbol {
    
            width: 4rem;
            height: 4rem;

        }



      
        .kontakt-formular {
            background-image: linear-gradient(100deg, rgb(8, 8, 8) 29.9%, rgba(155, 138, 138, 0.664) 70.9%, rgba(146, 128, 128, 0.568)  90%);
            padding: 0.5rem;
            border-radius: 8px;
            box-shadow: 0 0 0.5rem rgba(17, 17, 17, 0.089);
            width: 75%;
            height: 170vh;
            position: absolute;
            top: 41%;
            left: 13%;
            align-items: center;
            color: white;
        }

        .kontakt-formular h2 {
            margin-bottom: 20px;
            color: white;
        }

        .kontakt-formular label {
            font-weight: bold;
            margin-top: 10px;
            display: block;
        }

        .kontakt-formular input, 
        .kontakt-formular textarea {
            width: 95%;
            padding: 10px;
            margin: 10px 0;
            border: 1px solid #ccc;
            border-radius: 4px;
            color: rgb(7, 7, 7);
        }

.buttonabsenden { /*bei gedrückten Button eine Animation*/
    font-weight: bold;
    color: white;
    text-decoration: none;
    background-color:  rgb(11, 90, 192);
    padding: 10px 20px 10px 20px;
    display: inline-block;
    border-radius: 10000px;
    border-color: rgb(7, 61, 131);
    border-bottom-left-radius: 5%;
    align-items: center;
    cursor: pointer;
}
.buttonabsenden:hover {
  background-image: radial-gradient(circle at 50% 50%, rgb(11, 90, 192) 1%, rgb(72, 202, 241) 1%);
  background-size: 10000% 10000%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: background-size 0.1s;
}
.buttonabsenden:active {
  background-size: 100% 100%;
}